/** BBcode **/
/* Tableau du bbcode */
.bbcode, .bbcode2{
	width:485px;
	background:url(images/bb_form.png);
	border:1px double #A6A6A6;
	border-collapse:collapse;
	border-spacing:0px;
}
.bbcode2{
	width:486px;
}
/* Curseur de la souris au passage sur les icônes */
.bbcode_hover{
	cursor:pointer;
}
/* Menu caché du BBcode */
.bbcode_block{
background:none repeat scroll 0 0 #4A89A6;
border:1px solid #104861;
bottom:-65px;
padding:6px 4px;
position:absolute;
text-align:center;
z-index:100;
}
/* Affichage des smiley */
.smiley{
	vertical-align:middle;
}
/** Titres **/
h3.title1, h3.title2{
	width:98%;
	margin:auto;
font-family:georgia,prestige,sans-serif;
font-size:12px;
	margin-bottom:-5px;
	padding:0px 5px;
	border-bottom:2px solid #4F6A7F;
    -moz-border-radius:5px;
    -khtml-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
/* Titre 1 */
h3.title1{
border-bottom:2px groove #87A3B0;
color:#FFFFFF;
}
/* Titre 2 */
h3.title2 {
background:url("images/content.png") repeat scroll 0 0 transparent;
border-color:#87A3B0;
border-style:inset;
border-width:1px 3px;
color:#FFFFFF;
padding:2px 5px;
}

/* Sous titre 1 */
h4.stitle1, h4.stitle2 {
background:url("images/content.png") repeat scroll 0 0 transparent;
color:#FFFFFF;
display:inline;
font-size:12px;
font-weight:bold;
margin-left:35px;
padding:2px 5px;
}
h4.stitle1 {
border-color:#87A3B0;
border-style:inset;
border-width:1px 3px;
}
h4.stitle2 {
border-color:#87A3B0;
border-style:inset;
border-width:3px 1px 1px;
margin-left:50px;
}

.float_left
{
	float:left;
	margin:5px;
}
.float_right
{
	float:right;
	margin:5px;
}
/* Tableaux */
.bb_table{
	border:1px solid #104861;
	border-spacing:0px;
	border-collapse:collapse;
	margin:2px;
}
.bb_table_col{
	border:1px solid #104861;
	padding:6px;
}
/* Listes */
.bb_ul{
	margin-left:20px;
}
.bb_ol{
	margin-left:35px;
}
/** Styles **/
.question{
    color:blue;
    background:#eeeeee url(../images/question.png) no-repeat;
}
.notice{
    color:#FFFFFF;
    background:#ACA899 url(../images/notice.png) no-repeat;
}
.warning{
    color:#FFFFFF;
    background:#FF9900 url(../images/important.png) no-repeat;
}
.error{
    color:#FFFFFF;
    background:#d92e00 url(../images/stop.png) no-repeat;
}
.success{
    color:#FFFFFF;
    background:#8AC77F url(../images/success.png) no-repeat;
}
.question, .notice, .warning, .error, .success{
    display:block;
    height:35px;
    padding-top:4px;
    padding-bottom:10px;
    padding-left:40px;
    padding-right:5px;
    margin:4px 25px;
    border:1px inset #87A3B0; 
    background-position:4px 4px;
    -moz-border-radius:5px;
    -khtml-border-radius:5px;
    -webkit-border-radius:5px;
    border-radius:5px;
}
html>body .question, html>body .notice, html>body .warning, html>body .error, html>body .success
{
height:auto;
min-height:30px;
text-shadow:none;
}

/* Affichage balise quote, code, hide */
.text_blockquote, .text_code, .text_hide{
	display:block;
	width:93%;
	padding-bottom:2px;
	font-weight:bold;
	margin:auto;
}
.blockquote, .code, .hide {
-moz-border-radius:5px 5px 5px 5px;
background:url("images/content1.png") repeat scroll 0 0 transparent;
border:2px inset #87A3B0;
color:#FFFFFF;
margin:0 25px;
max-height:500px;
overflow:auto;
padding:8px;
  -moz-box-shadow: 0px 0px 4px #686868; /* FF3.5+ */
  -webkit-box-shadow: 0px 0px 4px #686868; /* Saf3.0+, Chrome */
  box-shadow: 0px 0px 4px #686868; /* Opera 10.5, IE 9.0 */
  text-shadow:none;
}
.hide{
	cursor:pointer;
	height:10px;
	overflow:auto;
}
.hide2{
	visibility:hidden;
}
.indent{
	margin-left:30px;
}
.bb_acronym{
	cursor:help;
}

.bb_block{
background:url("images/content.png") repeat scroll 0 0 transparent;
border:1px inset #87A3B0;
margin:5px 20px;
padding:5px;
}

.bb_fieldset{
	margin:10px;
}

/* Prï¿½visualisation AJAX. */
.xmlhttprequest_preview{
	overflow:auto;
	height:220px;
	width:94%;
	font-size:11px;
	margin:auto;
	margin-top:4px;
	margin-bottom:3px;			
	padding:1px 2px;
}

/* Code avec numï¿½rotation des listes */
.code ol{
	margin-left:3em;
}

/*Lien vers Wikipï¿½dia*/
a.wikipedia_link:before{
   content:url(../images/wikipedia_icon.png);
   vertical-align:middle;
}

a.wikipedia_link{
	border-bottom:1px dotted;
}

